Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88200 - mozilla switches radio button selection by itself
Summary: mozilla switches radio button selection by itself
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 17:02 UTC by David Balažic
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-05 16:18:35 UTC


Attachments (Terms of Use)

Description David Balažic 2003-04-07 17:02:21 UTC
Description of problem:

See below

Version-Release number of selected component (if applicable):
mozilla-1.2.1-26

How reproducible:


Steps to Reproduce:
1. Try to attach a file to a bug report in bugzilla (
https://bugzilla.redhat.com/bugzilla/attachment.cgi?bugid=88199&action=enter )
2. select a file with the "Browse..." button
3. Enter a description
4. For "Content Type" select "select from list"
5. In the drop down list , select something, for example "plain text (text/plain)"

Actual results:
After the selection, the "Content Type" radio is switched over to the "enter
manually:" option

Expected results:
After the selection, "Content Type" stays at "select from list"

Additional info:

Comment 1 Christopher Blizzard 2003-05-05 16:18:35 UTC
This seems to work for me.  I'm using a tip build but I think this was actually
fixed in bugzilla, not mozilla.


Note You need to log in before you can comment on or make changes to this bug.